@charset "UTF-8";

/*----------------------------------------------------------------------
	default
----------------------------------------------------------------------*/

/*----------------------------------------------------------------------
	contents
----------------------------------------------------------------------*/

[class^="content-"] {
	margin-top: 0px;
}

[class^="content-"] > :first-child,
.content-wrapper {
	margin-top: 0;
}

.content-slide {
	padding: 2em 0px;
	background-color: #fff;
}

/*----------------------------------------------------------------------
	btn
----------------------------------------------------------------------*/

.btn-fixed {
	width: 100%;
	margin-left: 0;
}

.btn-half {
	width: 49%;
}

[class^="btn"].large {
	padding-top: 1em;
	padding-bottom: 1em;
}

[class^="btn"] span {
	width: 100%;
	display: inline-block;
}

[class^="btn"].disabled {
	color: #888;
	border-color: #ccc;
	background-color: #ccc;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	top: 0;
	left: 0;
	cursor: text;
	pointer-events: none;
}

.return {
	margin-top: 2em;
}

.return .btn {
	height: initial !important;
	font-size: 1rem;
}

@media (max-width: 641px) {
	[class^="btn"] {
		width: 100%;
	}
	[class^="btn"] + [class^="btn"] {
		margin-left: 0;
		margin-top: 2%;
	}
	.btn-half.hold {
		min-width: 0;
		width: 49%;
	}
	.btn-half.hold + .btn-half.hold {
		margin-left: 2%;
	}
}


/*----------------------------------------------------------------------
	form
----------------------------------------------------------------------*/

input[type="text"],
input[type="passward"],
input[type="number"],
textarea,
.customSelect {
	padding: .5em 1em;
	border: 2px solid #eee;
	border-radius: 4px;
	-webkit-transition: 0.3s ease;
	-ms-transition: 0.3s ease;
	transition: 0.3s ease;
}


textarea {
  height: 140px !important;
}

.size-fixed {
	width: 100%;
}

.size-fixed + .size-fixed {
	margin-top: .5em;
}

.unit {
	padding-left: .1em;
	padding-right: .1em;
}

.select_area {
	display: inline-block;
	position: relative;
}

.customSelect:after {
	content: '';
	margin-left: .5em;
	border-top: 8px solid #ccc;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	display: inline-block;
}

.hasCustomSelect {
	width: 100% !important;
}

.customSelectInner {
	width: auto !important;
}



[id^="mailaddress"] + .alert {
	bottom: -30%;
}

.compensation,.agreement_1 {
	cursor: pointer;
	line-height: 32px;
}

.compensation .icon-checkmark,
.agreement_1 .icon-checkmark
 {
	
	margin-right: .25em;
	padding: .25em;
	border: 2px solid #ccc !important;
	border-radius: 4px;
	background-color: #fff;
}

.compensation .icon-checkmark:before,
.agreement_1 .icon-checkmark:before {
	opacity: 0;
}

.compensation :checked + .icon-checkmark:before,
.agreement_1 :checked + .icon-checkmark:before {
	color: #b9c42f;
	opacity: 1;
}


/*----------------------------------------------------------------------
	form-section
----------------------------------------------------------------------*/
/*----------------------------------------------------------------------
	agreement
----------------------------------------------------------------------*/


/*----------------------------------------------------------------------
	required
----------------------------------------------------------------------*/

.required-label:after,
#agreement > .required-label {
	content: '＊';
	width: auto;
	color: #d40000;
	font-size: .9em;
	display: inline-block;
  vertical-align: super;
  padding-left: 0.25em;
}

#agreement.required-label:after {
	content: '必ずご確認ください';
	font-size: .75em;
}


/*----------------------------------------------------------------------
	result
----------------------------------------------------------------------*/

[class^="result-"] {
	width: 100%;
	min-height: 40px;
	margin: 0;
	display: inline-block;
}

[class^="result-"]:before {
	content: '';
}

[class^="result-"].size-mini {
	width: auto;
	display: inline;
}

/*----------------------------------------------------------------------
	fontts
----------------------------------------------------------------------*/

@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?koqn37');
  src:  url('fonts/icomoon.eot?koqn37#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?koqn37') format('truetype'),
    url('fonts/icomoon.woff?koqn37') format('woff'),
    url('fonts/icomoon.svg?koqn37#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-checkmark:before {
  content: "\ea10";
}


/*----------------------------------------------------------------------
	nav-footer
----------------------------------------------------------------------*/

.nav-footer {
	width: 100%;
	max-width: 960px;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	font-size: 0;
}

.nav-footer > li {
	width: 33.333%;
	padding: 0 1em;
	font-size: 1rem;
	display: inline-block;
}

.nav-footer > li a {
	color: #fff;
	text-decoration: none;
	/*display: block;*/
}

.nav-footer > li a:hover {
	opacity: .5;
}


/*----------------------------------------------------------------------
	th-description
----------------------------------------------------------------------*/

th span.description {
	font-weight: initial;
	font-size: .8rem;
}

.explanation {
	font-size: 1.2rem;
}

.form-agree-area {
    overflow-y: scroll;
    padding: 1.5em;
    border: 1px solid #e8e8e8;
    border-radius: 5px
}

body.menu-mode-sp .ui-datepicker {
	width: 89%;
}
body.menu-mode-sp .ui-datepicker table {
	font-size: 1.2em;
}
.ui-datepicker select {
	padding: 0 17px;
	height: 20px;
}
.ui-datepicker-title {
	padding-bottom: 3px;
}

body .ui-datepicker .ui-datepicker-title select {
    font-size: 1em;
    margin: 1px 2px 5px 2px;
}
body.menu-mode-sp .ui-datepicker .ui-datepicker-title select {
    font-size: 1em;
    margin: 1px 4px 1px 4px;
}

body .ui-datepicker select.ui-datepicker-month,
body .ui-datepicker select.ui-datepicker-year {
	width: 73px;
}